RK-J - Task #2932

Tweaks to learn/videos page
03/16/2023 06:02 AM - Ram Kordale

Status: Closed Start date: 03/16/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

- Replace image for 'Learn on youtube' with browser extension image.png
- Replace image for 'Learn on RapidKen' with powerful alternative.png
- Change 'Coming Soon' to 'Get Browser Extension' and change the link to

https://chrome.google.com/webstore/detail/video-hyperlinker/nnjninonlognaelpphcmfhjckhlbgnef

History

#1 - 03/16/2023 06:03 AM - Ram Kordale

- Description updated

#2 - 03/16/2023 06:40 AM - Ram Kordale
- File browser extension image.png added

- File powerful alternative.png added

#3 - 03/16/2023 08:48 AM - Rishabh Rai
- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 03/16/2023 08:48 AM - Rishabh Rai

- Status changed from In Progress to Resolved

#5 - 04/07/2023 01:11 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#6 - 04/28/2023 05:07 AM - Ayush Khandelwal

- Assignee changed from Rishabh Rai to Ram Kordale

#7 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

browser extension image.png 1.51 MB 03/16/2023 Ram Kordale

powerful alternative.png 2.47 MB 03/16/2023 Ram Kordale
